mv_conffile /etc/apache2/sites-available/debian-edu-default /etc/apache2/sites-available/debian-edu-default.conf 1.719
mv_conffile /etc/apache2/sites-available/debian-edu-ssl-default /etc/apache2/sites-available/debian-edu-ssl-default.conf 1.719
mv_conffile /etc/apache2/conf.d/debian-edu-config-doc /etc/apache2/conf-available/debian-edu-config-doc.conf 1.719
